@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/* タイル4列 */
.ect-3-columns {
  justify-content: space-around;
  margin: 10px;
}
.ect-3-columns .entry-card-wrap {
  width: 19%;
  padding: 0px;
}
.ect-3-columns .entry-card-snippet {
  max-height: 4em;
  overflow: hidden;
}

.ect-3-columns .ad-area {
  width: 19%;
}

/* タイトルの高さ */
.entry-card-title {
  font-size: 18px;
  height: 4ex;
  margin: 0;
  line-height: 1.2;
  margin-bottom: 5px;
  font-weight: bold;
}
/* タイトル */
.entry-card-title {
  text-align: center;
  font-size: 12px;
  color: gray;
}

/*TOPサムネイル上のカテゴリ名消す*/
.cat-label {
	display:none;
}
/* サムネイル画像の角丸 */
.card-thumb img {
  width: 100%;
  border-radius: 9px;
}
/* 投稿の日付 */
.post-date,
.post-update,
.post-author,
.amp-back {
  margin-right: 8px;
  color: gray;
  font-size: 12px;
}
/* タイル同士の幅を広げる */
.entry-card, .related-entry-card {
  position: relative;
  height: 100%;
  margin: 5px;
}
/* ページの色 */
.main, .footer{
 background-color: #f9f9f9;
}
/* グローバルメニューのアイコンの右側スキマ */
.fa-globe-americas:before, .fa-user:before, .fa-envelope:before {
 margin-right: 6px;
}

/* 言語切り替えボタン */
.langbutton{
	width: 8em;
}
.search-edit, input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select {
 padding: 5px;
 border: 2px solid #ccc;
 font-size: 18px;
 width: 100%;
}